[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Gimp Gap



Michael Beckwith wrote:
Does anyone by chance have an rpm for gimp-gap-2.2.2? I try to compile it myself but get this error:

For a long time using GAP is one of the things I want to learn more about, but didn't get to it so far (some years ago it used to be packaged in Fedora).

checking for GIMP... configure: error: Package requirements (gimp-2.0 >= 2.2.0 gimpui-2.0 >= 2.2.0 gimpthumb-2.0) were not met:

Just a wild guess: maybe it is not ported to GIMP 2.4?
It would be nice to have it packaged in Fedora and if we ever get to the Art Studio spin, it would be a must-have there, I think.

--
nicu :: http://nicubunu.ro :: http://nicubunu.blogspot.com
Cool Fedora wallpapers: http://fedora.nicubunu.ro/wallpapers/
Open Clip Art Library: http://www.openclipart.org
my Fedora stuff: http://fedora.nicubunu.ro


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]